﻿h1 {
    font-weight: bold;
    font-size: 4em;
    color: #000000;
}

h2 {
    font-size: 3em;
}

h3 {
    font-size: 37px;
    margin: 0;
}

h4 {
    font-size: 18px;
    border: none !important;
}

.content, h1, h2, h3, h4, p {
    font-family: "Oswald", sans-serif !important;
    font: "Oswald";
}

h1, h2, h3, h4, p {
    width: 100%;
}
.content h4 {
    height: 24px;
}

.redbullets {
    font-size: 20px;
    color: #EE3E2C;
    text-align: left;
}

.topbullets {
    font-size: 20px;
    color: #EE3E2C;
    text-align: left;
}


.caption {
    font-size: 17px;
    font-weight: bold;
    color: #EE3E2C;
    text-align: center;
    margin-bottom: 9px;
}

.btn-drkgray {
    font-size: 20px;
    color: #FFF;
    text-align: center;
    padding: 4px 15px;
    border-radius: 5px;
    border: 1px solid #FC8400;
    margin-bottom: 10px;
    cursor: pointer;
    width: 140px;
    background-color: #231F20;
    vertical-align: top;
}

    .btn-drkgray:hover, .btn-drkgray:visited, btn-drkgray:link, btn-drkgray:active {
        text-decoration: none !important;
        color: white !important;
    }


.btn-yellow {
    font-size: 20px !important;
    padding: 4px 15px !important;
    border-radius: 5px !important;
    border: 1px solid #FA2;
    margin-top: 5px;
    margin-bottom: 10px;
    cursor: pointer;
    background: transparent linear-gradient(to bottom, #FEE54C 0, #FD9E12 100%) repeat scroll 0 0 !important;
}

    .btn-yellow:link {
        text-decoration: none !important;
    }

.verify-input {
    border: solid 1px#A6A8AB;
    color: #000;
    padding: 4px;
    margin: 4px 3px 4px 0;
    text-align: left;
}



table {
    margin: 0 auto;
    text-align: center;
    border-collapse: collapse;
}

.img-center {
    margin: 0 auto;
}

.cents {
    font-size: 60%;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: none;
}

.ui-accordion-content-active {
    background-color: transparent;
    background-image: none;
}

.no-border {
    border-color: transparent !important;
}

.header img {
    float: left;
    margin-right: 10px;
}

.header h1 {
    position: relative;
}

.field label,
.field select {
    display: inline-block;
    vertical-align: top;
    /* achieves same as inline-block for IE7 */
    *display: inline;
    *zoom: 1;
}

.mz-red {
    color: #EE3E2C;
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 568px) {
    .mz-woman-background {
        background-image: url(/Pages/Images/MyZone/Backgrounds/Woman-Background-320x404px.jpg);
        background-color: transparent;
        /*background-repeat: no-repeat;
                background-size: cover;*/
        background-repeat: no-repeat;
        /*background-position:center;*/
        background-position: 60% 0%;
        /*background-attachment: fixed;*/
    }

    .topbullets {
        font-size: 12px;
        color: #EE3E2C;
        text-align: left;
        margin-right: 60px;
    }
}

/* Small Devices, Tablets */
@media only screen and (min-width : 568px) {
    .mz-woman-background {
        background-image: url(/Pages/Images/MyZone/Backgrounds/Woman-Background-780px.jpg);
        /*background-repeat: no-repeat;
                background-size: cover;*/
        background-repeat: no-repeat;
        /*background-position:center;*/
        background-position: 60% 0%;
        /*background-attachment: fixed;*/
    }
}

/* Medium Devices, Desktops */
/*@media only screen and (min-width : 992px) {
            .mz-woman-background {
                background-image: url(/Pages/Images/MyZone/Backgrounds/Woman-Background-960px.jpg);
                background-repeat: no-repeat;
            }
        }*/

.mz-arrows-background {
    background-image: url(/Pages/Images/MyZone/Backgrounds/arrow-pattern.gif);
    background-size: auto auto;
    background-repeat: repeat;
}

.mz-nav-box {
    margin-top: 20px;
}

.verify-box {
    padding: 10px;
    border: 1px solid #F4831F;
}

.tbnBuyNow {
    font-size: 20px;
    color: #FFF;
    text-align: center;
    padding: 4px 15px;
    border-radius: 5px;
    border: 1px solid #FC8400;
    margin-bottom: 10px;
    cursor: pointer;
    width: 140px;
    background-color: #231F20;
    vertical-align: top;
}

.mzContents {
    background-color: #FFFFFF;
    opacity: 0.7;
    color: black !important;
}


/*  for pop up modal video alignment */
.vertical-alignment-helper {
    display: table;
    height: 100%;
    width: 100%;
    pointer-events: none; /* This makes sure that we can still click outside of the modal to close it */
}

.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
    pointer-events: none;
}

.modal-content {
    /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
    width: inherit;
    height: inherit;
    /* To center horizontally */
    margin: 0 auto;
    pointer-events: all;
}
